# $str.prepend

Prepend one string to another.

Usage

    $str.prepend(<string>,<toprepend>)

Description
This function returns a string created prepending the second string parameter to the start of the first string parameter.
Syntax Specification

    <string> $str.prepend(<string:string>,<toprepend:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by linimon at Fri Mar 12 13:43:03 2010